Subject: [Fot] Spitfire project for sale

From: Christopher Bock <[email-masked]>
Date: Thu, 28 Feb 2013 19:31:29 -0500

Amici,

I hate to say this and do this.

I have to sell my project spitfire.

Currently it is in pieces. Here is most of what I have.
72, 74 titles
Body in good shape, no rust except one small hole in front of driver wheel
arch
Frame has some surface rust.
2 bonnets. Both have minor repairable rust. One has dents and other doesn't.
4 1500 engines.  3 from a triumph, 1 from a MG
3 transmissions.  1 single, 1 triple rail, 1 OD
2 Sets of doors in great shape, no rust, just one dent in one door.
Have full window glass for three sets of doors.
Gear reduction starter
4-2-1 exhaust, needs flange
Multiple sets of stock carbs
Lots of stock parts
Hard top in great shape, all glass and trim.
No windshield
Stock suspension
Have poly suspension rebuild kit
3 stock 3.89 diffs
There are lots of other parts that I have forgotten about that are included.

Currently the major amount of parts are in Delaware but the engines,
transmissions, and some other stuff are in New Jersey.

Any good reasonable offer will be accepted.

Contact me off list if your interested
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive